1. /
  2. Produtos & Soluções/
  3. Produtos/
  4. Soluções Symantec User Authentication/
  5. Validation and ID Protection Service

Symantec Validation and ID Protection Service (VIP)

Protege redes, aplicativos e dados contra o acesso não autorizado

O Symantec Validation and ID Protection Service é um serviço de autenticação forte baseado na nuvem e líder de mercado, que permite às empresas proteger o acesso a redes e aplicativos, impedindo o acesso de agressores maliciosos não autorizados. Solução unificada que fornece autenticação de dois fatores sem token, baseada em riscos, o VIP baseia-se em padrões abertos e pode ser facilmente integrado aos appliances da empresa.

VIP Access for Mobile

O aplicativo VIP Access for Mobile transforma os dispositivos populares a seguir (ou os dispositivos que executam esses sistemas operacionais) em uma credencial de autenticação com senha descartável:
  • Apple iPhone, iPad e iPod Touch
  • Google Android
  • BlackBerry e Blackberry 10
  • Windows Phone
Além disso, o VIP Access for Mobile oferece suporte a mais de 900 aparelhos populares, incluindo dispositivos Java. Para obter uma lista completa, consulte a página de Agentes e opções do VIP.

VIP Access Desktop

  • Microsoft Windows® XP Professional SP3 (somente 32 bits), Windows® 7 SP1 e Windows® 8 e 8.1 (somente modo desktop nativo)
  • Mac OS X 10.6 ou superior

Portal de autoatendimento do VIP

Navegadores com suporte

Microsoft® XP, Windows® 7, 8 ou 8.1 e Windows Vista®:
  • Internet Explorer® 7 ou posterior
  • Firefox 3.6 ou posterior
  • Chrome 13 ou posterior

  • Mac OS® 10.5.8 ou superior
  • Safari® 5 ou posterior

VIP Manager

Navegadores com suporte

  • Microsoft Internet Explorer 7.0 ou posterior
  • Firefox 3.0 ou posterior
  • Chrome

VIP Enterprise Gateway

Plataformas Windows com suporte

  • Microsoft Windows 2003 Server SP2 (32 e 64 bits)
  • Microsoft Windows 2008 Server SP2 (64 bits)
  • Microsoft Windows 2008 Server R2 SP1
  • Microsoft Windows 2012 Server SP1

Plataformas Linux com suporte

  • Red Hat Linux EL 5.9 e 5.10 (64 bits)
  • Red Hat Linux EL 6.4, 6.5 (64 bits)

  • Nota: para instalar e executar com sucesso o VIP Enterprise Gateway 9.4 na plataforma Red Hat Linux EL de 64 bits, será necessário instalar corretamente todas as bibliotecas de 32 bits necessárias. As seguintes bibliotecas deverão estar disponíveis no sistema: GNU C Library (glibc) 2.4 ou superior

Diretórios LDAP com suporte

  • Windows Active Directory 2003
  • Windows Active Directory 2008
  • Windows Active Directory 2008 R2
  • Windows Active Directory 2012
  • Novell eDirectory 8.8 SP7 ou posterior
  • Oracle Directory Server Enterprise Edition 11
  • OpenLDAP 2.4.8 ou posterior

Navegadores com suporte

  • Microsoft Internet Explorer 8.0, 9.0 e 10.0
  • Mozilla Firefox versão 26 ou superior
O VIP Enterprise Gateway integra-se a uma variedade de aplicativos para empresas, oferecidos por fornecedores conhecidos, incluindo:
  • VPNs IPSec e SSL: Array Networks, Barracuda, Checkpoint, Cisco, Citrix Netscaler, F5 Big IP, Firepass, Juniper, F5, Microsoft UAG, SonicWALL
  • Gerenciadores de políticas de rede: Microsoft NPS, Juniper Steel Belted RADIUS, Cisco ISE, Cisco ACS
  • Aplicativos de servidores Microsoft: Outlook Web Access, Remote Desktop Web Access, SharePoint Portal
  • Gerenciadores de acesso à Internet e soluções de login único: Tivoli AM, Oracle AM, PingIdentity PingFederate, CA SiteMinder, Oracle OpenSSO, Microsoft ADFS 2.x
  • Integração ao login do sistema: módulo de autenticação conectável (Linux, Solaris SPARC, x86, HP-UX, AIX), Windows Server 2003, Windows 7, 8, 8.1, Windows Server 2008, 2008 R2, 2012, Apache HTTP Server
  • Servidor da Web - Microsoft Internet Information Server (Windows 2008, 2008 R2, 2012, 2012 R2)
  • Soluções de VM e VDI: Citrix XenApp, VMWare View
  • Outros aplicativos com a tecnologia RADIUS

VIP Intelligent Authentication

Navegadores com suporte

Microsoft® XP, Windows® 7, 8 ou 8.1 e Windows Vista®:
  • Internet Explorer® 7 ou posterior
  • Firefox 3.6 ou posterior
  • Chrome 13 ou posterior
Mac OS® 10.5.8 ou posterior:
  • Safari® 5 ou posterior
Dispositivo móvel:
  • Android™ 2.3 e 3.0 para tablets e dispositivos móveis Samsung®
  • iOS para iPhone® 4 e iPad® 2

Computador registrado (RC) do VIP

Navegadores com suporte

Microsoft® XP, Windows® 7, 8 ou 8.1 e Windows Vista®:
  • Internet Explorer® 7 ou posterior
  • Firefox 3.6 ou posterior
  • Chrome 13 ou posterior
Mac OS® 10.5.8 ou posterior:
  • Safari® 5 ou posterior

Destaque da Comunidade

Unified Identity by Symantec

The ultimate security boundary Unified Identity by Symantec At Symantec we thrive protecting people's and organization's life.  Symantec’s Job is “easy”: “ prevent bad guys to get in, and prevent good stuff to get out” We believe Identity is one of the most precious things we...

Publicado: 12/12/2014 10:37:36

CONTATO